Affected packages

Packages affected by iptables-libs upgrade from 1.8.8-1.fc37 to 1.8.8-2.fc37 (in Fedora 37)
Package Current state Build Distance Build time
golang-sigs-k8s-controller-runtime build None 4 months ago
golang-gvisor build None 4 months ago
golang-github-docker-licensing build None 4 months ago
golang-github-docker-slim build None 4 months ago

Disclaimer

This page shows packages in Fedora 37 which buildability was possibly affected by iptables-libs upgrade from 1.8.8-1.fc37 to 1.8.8-2.fc37.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.